Welcome, Guest
Please Login or Register.    Lost Password?

Need server software to work with our GoGlobal v1.65 clients
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Need server software to work with our GoGlobal v1.65 clients
#1032
Need server software to work with our GoGlobal v1.65 clients 12 Years, 1 Month ago  
Will our GoGlobal v1.65 client work with the GlobalHost 1.94 server software available for download on the FTP site? I have a Solaris 7 server that we have been running with the 1.65 client and server, but we recently had to reinstall the OS and we can't seem to locate the GoGlobal v1.65 server install package we originally used and it doesn't appear on the FTP site.

We don't want to move to the 2.x version (yet), we just want to get back up and running with what we had.

If the GlobalHost v1.94 won't work, then where can we get the 1.65 version?

Thanks!
dppeak

The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: troy, Andyl